Package org.lwjgl.opengl

# Class NVPackedDepthStencil

java.lang.Object
org.lwjgl.opengl.NVPackedDepthStencil

public final class NVPackedDepthStencil extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DEPTH_STENCIL_NV`
`static final int`
`GL_UNSIGNED_INT_24_8_NV`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_DEPTH_STENCIL_NV

public static final int GL_DEPTH_STENCIL_NV

See Also:
  - Constant Field Values

### GL_UNSIGNED_INT_24_8_NV

public static final int GL_UNSIGNED_INT_24_8_NV

See Also:
  - Constant Field Values